Activity log for bug #1096531

Date Who What changed Old value New value Message
2013-01-06 06:43:29 Blair Zajac bug added bug
2013-01-06 06:43:29 Blair Zajac attachment added Stdout from kvm. https://bugs.launchpad.net/bugs/1096531/+attachment/3475322/+files/kvm-stdout.txt
2013-01-06 06:44:30 Blair Zajac summary After touch /forcefsck and reboot: Assertion failed in log_clear_unflushed: after After touch /forcefsck and reboot: Assertion failed in log_clear_unflushed
2013-01-06 17:59:14 Blair Zajac attachment added Screenshot of VirtualBox running raring which failed at boot https://bugs.launchpad.net/ubuntu/+source/upstart/+bug/1096531/+attachment/3475606/+files/Screenshot%20from%202013-01-06%2009%3A58%3A16.png
2013-01-09 13:55:02 James Hunt upstart (Ubuntu): status New Confirmed
2013-01-09 13:55:12 James Hunt upstart (Ubuntu): importance Undecided High
2013-01-09 13:56:23 James Hunt upstart (Ubuntu): status Confirmed In Progress
2013-01-15 14:13:45 James Hunt bug task added upstart
2013-01-15 14:13:55 James Hunt upstart: status New Fix Committed
2013-01-15 14:14:00 James Hunt upstart: status Fix Committed In Progress
2013-01-15 14:14:06 James Hunt upstart: importance Undecided High
2013-01-15 14:14:10 James Hunt upstart (Ubuntu): assignee James Hunt (jamesodhunt)
2013-01-15 14:14:13 James Hunt upstart: assignee James Hunt (jamesodhunt)
2013-01-22 15:43:01 James Hunt upstart: status In Progress Fix Committed
2013-01-22 16:42:53 Launchpad Janitor branch linked lp:ubuntu/upstart
2013-01-22 17:24:10 Stefan Bader bug added subscriber Stefan Bader
2013-01-23 13:11:19 James Hunt upstart (Ubuntu): status In Progress Fix Released
2013-01-23 13:15:41 Dimitri John Ledkov upstart (Ubuntu): status Fix Released Fix Committed
2013-01-23 14:40:55 Launchpad Janitor upstart (Ubuntu): status Fix Committed Fix Released
2013-04-03 08:33:27 James Hunt upstart: status Fix Committed Fix Released
2016-09-05 10:59:53 Philipp Kern nominated for series Ubuntu Trusty